Aashrut
Aayush Gupta
Abdullah AL Shohag
Abidin Toumi
Abuabdellah
Adam Havelka
Adnane Belmadiaf
Adolfo Jayme Barrientos
Adrià
Advocatux
Agdamsbo
Ahmed Suliman
Aitzol Berasategi
Albert Astals
Alberto
Alberto Mardegan
Alejandro J Cura
Alexander Martinz
Alexander Richards
Alextu
Alex Tu
Alfred Neumayer
Ali Beyaz
Allan LeSage
Allan Nordhøy
Alois Nebel
AlTeveD2v
Anastopoulos Theocharis
Ancalina
Andrea Cimitan
Andrew Hayzen
Andrzej Stamburski
Anne017
Anne Onyme
Anonymous
Antti Kaijanmäki
ArashiHino
Ari Börde Kröyer
Arthur Mello
Aurelio C
Aurelio Cilia
Bartosz Kosiorek
Bence László
Ben Van Hartingsveldt
Beton
BirdZhang
Bittin1ddc447d824349b2
Bjarne Roß
Brandon Boese
Brendan Donegan
Brînzariu Cristian
ButterflyOfFire
Byteschubse
Capsia Tech
Charles Kerr
Chris Gagnon
Christian Dywan
Christopher Lee
Colin Watson
Dalton Durst
Dan
Danfro
Daniel Delgado Jiménez
Daniel Frańczak
Daniel Frost
Daniel Soohan Park
Daniel Van Vugt
Dano6
David Barth
David Planella
Demode-root
Denham McLaren
Didier Roche
Diego Sarmentero
Dimitri John Ledkov
Distant Prince
Dito Kurnia P
Dmitriy Pushkov
Dmytro Gladkyi
Ege Öz
Emanuele Calabro
Ennio Lavagnini
Enolp
Eran
Erik L
Ermete D'Oro
Eryk Michalak
Ettore Atalan
Eugene Markoff
Evan Dandrea
Federico Turbino
FlavioMala
Florian Boucault
Florian Leeber
Francisco Molinero
Gabriele
Gallegonovato
Gerd Sänger
Gerry Boland
Gianmarco
Giannis Vassilopoulos
Gnu-ewm
Guenter Schwann
Guido Berhoerster
Guillermo Gonzalez
Handsome_feng
Heimen Stoffels
Henrik Holm
Honigwald
Hosted Weblate
HSN80
Hugh Y
Hussain Hashem Aljafri
Iain Lane
Ierihon
Igor Polyakov
Ikozyris
Imran Iqbal
Ivan Samokhin
Ivan Semkin
Ivo Xavier
Jack Torrent
Jamie Strandboge
Jami Kettunen
Jan Sprinz
Jaume Angrill
Jean Joubert
Jeff
Jeremy Bicha
JEzEk
Jim Hodapp
Jin Hsieh
Jiri Grönroos
J Lavoie
Joachim Lazaroms
Joan CiberSheep
Joerg Berroth
John R Lenton
Jonas-drange
Jonas G Drange
Jonasz Potoniec
Jonatan Hatakeyama Zeidler
Joseph
Josué
Jozef Mlich
Jussi Pakkanen
Ken VanDine
Kevin Gunn
Konrad Zapałowicz
Krakakanok
Kugi Eusebio
Kugiigi
Lars Bahner
Lars Uebernickel
Leo Arias
Leonardo Arias Fonseca
Lionel Duboeuf
Loïc Minier
Lorenzo Torracchi
Louies
Louies0623
Luca Weiss
Luigi311
Lukáš Tinkl
Łukasz 'sil2100' Zemczak
Luna Jernberg
Lundrin
Lu Xu
Lxdb
Manuel De La Pena
Manuel De La Peña
Maor26
Marius Gripsgard
Martin Kozub
Martin Pitt
Masoud Abkenar
Mateosalta
Mathieu Trudel-Lapierre
Matteo Mandis
Matthew Paul Thomas
Matv1
Max Libre
Michael Sheldon
Michael Terry
Michael Zanetti
Michał Sawicz
Michele
Mike
Mike Gabriel
Milan Korecký
Moo
Moshe Lazar
M Sugahara
Muhammad
Mutse Young
Nathangiovannini3
Neutrum N
Nick Dedekind
Nigel Wood
NPL
Oi Suomi On!
Øjvind Fritjof Arnfred
Oliver Grawert
Olivier Tilloy
Omer Akram
OPNA2608
Otto Hakstetter
Pat McGowan
Pavel Borecki
Paweł Cieniek
Pawel Stolowski
Pekka Kärkkäinen
Peter Valachovič
Pete Woods
P_E_T_O
Philipp Leibelt
P -H Lin
Phlostically
PomGit
Ratchanan Srirattanamet
Reda
RedXXIII
Reza Almanda
Ricardo Salveti De Araujo
Riccardo Riccio
Ricky From Hong Kong
Robert Ancell
Robert Bruce Park
Roberto Alsina
Robert Tari
Rodney
Rodney Dawes
Rodrigo Benedito
Rondy Andersson
Rúben Carneiro
Rüdiger Kupper
Rudi Timmermans
Rudra Harsh V Singh
Ryan Argente
Sami Törmänen
Samson
Sam Zhang
Sander
Saveurlinux
Sebastien Bacher
Sergey Chupligin
Sergii Horichenko
Sergio Reyes
Sergio Schvezov
Serhii Horichenko
Sgg
Simone
Simon Fels
Simon Quigley
Somnuk Limsiroratana
SongInseo
Stefania Reccia
Stefano Melchior
Stefano Verzegnassi
Stefan Weng
Steve
Steve Langasek
Sylke Vicious
Ted Gould
Temuri Doghonadze
Terence Sambo
Thanakit Srisearmpok
TheKit
Tigran Kharatyan
Timo Jyrinki
Timothy G
Tom Dom
Tom Rausner
Twinkybot
Ugo Riboni
Umesaburo Sagawa
Victor R Ruiz
Víctor R Ruiz
Ville Vainionpaa
Vinícius F
Vlad Nirky
Walter Garcia-Fontes
Weblate
Weblate Admin
Willem Hexspoor
William Hua
Xqqy
Xuan Yun
Yasser Lotfy
You-Sheng Yang
Сергій
不朽正义
复予
